/* 
    Document   : txt
    Created on : 14/Janeiro/2025, 16:38:00
    Author     : garedesign
    Description:
        Purpose of the stylesheet follows.
*/

/* Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
html {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: inherit;
}

h1, h2, h3{font-weight: 300;}
h1{font-size: 3rem;}
h2{font-size: 2.5rem;}
h3{font-size: 2rem;}

/* Custom Styles */

/*html {font-size: 100%;}*/

html, body{
    margin:0;
    padding:0;
    border:0;
    font-family: "Libre Franklin", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    /*color: #253c65;*/
    color: #033959;
    letter-spacing:0;
    font-size: 1.1rem;
    background-color:#f5f5f5;
}

/* Estrutura INICIO */

/* Define grid areas */
.hg-header { grid-area: header; }
.hg-pesq { grid-area: pesq; }
.hg-main { grid-area: main; }
.hg-left { grid-area: esq; }
.hg-right { grid-area: dir; }
.hg-footer { grid-area: footer; }


.hg {
    display: grid;
    grid-template-areas: 
        "header header header" 
        "pesq pesq pesq"
        "esq main dir"
        "footer footer footer";

    grid-template-columns: auto 1fr auto;

    grid-template-rows:
        auto 
        auto 
        1fr 
        auto;

    min-height: 100vh;
}

.hg-header{}
.hg-pesq{}
.hg-main{}
.hg-left{}
.hg-right{}
.hg-footer{margin-top: 80px;}

/* Estrutura FIM */

.hg-main{position: relative;}
.txt-master{margin: 60px 2% 0 2%; text-align: justify;}
.headermaster{position: fixed; top:0; left: 0; right: 0; height: 0; z-index: 2; transition: z-index 0s linear 1s;}
.meio-master{clear: both;}

.logomaster{
    position: fixed;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%) !important;
    transition: -webkit-transform 0.8s cubic-bezier(0.4, 0, 0.2, 1);
    transition: transform 0.8s cubic-bezier(0.4, 0, 0.2, 1);
    transition: transform 0.8s cubic-bezier(0.4, 0, 0.2, 1), -webkit-transform 0.8s cubic-bezier(0.4, 0, 0.2, 1);
    top: 35px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

.logosite {
    display: block;
    text-indent: -9999px;
    width: 280px;
    height: 120px;
    background: url(../images/logo.svg) no-repeat top;
    background-size: 280px auto;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s; 
    transition: all 0.3s;
    filter: drop-shadow(2px 2px 4px rgba(0,0,0,0.5));
}
.logosite:hover{
    width: 270px;
    height: 120px;
    background-size: 270px auto;
    -webkit-transition: all 0.3s; 
    -moz-transition: all 0.3s; 
    transition: all 0.3s;
}

/*### Topo Opacidade ###*/
.full-opacity{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(17, 0, 8);
    opacity: 0;
}

.videotopmaster, .paginimaster{position: relative;}
.videotop{
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    object-fit: cover;
}
.videotop video{
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

/*### Slideshow CK ###*/
.slideck-pagini .camera_caption{bottom: 10%; left: 30px; max-width: 700px;}
.slideck-pagini .camera_caption > div{background: none; color: #ddd; filter: drop-shadow(1px 1px 1px rgba(0,0,0,0.5));}
.slideck-pagini .camera_caption_title{font-size: 3em; font-weight: 600;}
.slideck-pagini .camera_caption_desc{
    font-size: 1.1em; 
    color: #ccc; 
    padding: 5px 0; 
    display: flex; 
    flex-direction: column; 
    flex-wrap: wrap; 
    pointer-events: auto; 
}

.slideck-pagini .cameraContent:after{
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 300px;
    pointer-events: none;
    background: linear-gradient(180deg, rgba(17,0,8,0) 10%, #110008 100%);
}

.slideck-pagini-outros .camera_caption{bottom: 0; left: 0; max-width: fit-content;}
.slideck-pagini-outros .camera_caption_title{font-size: 1.5em; font-weight: 100;}
.slideck-pagini-outros .camera_caption > div{background: rgba(16, 33, 56, 0.8); margin-left: 15px;}

/*### Topo Botao / Botões ###*/
/*.topobotaomaster{position: absolute; bottom: -12vh; left: 0; right: 0; width: 100%; text-align: center; z-index: 1;}
.topobotaomaster2{position: absolute; bottom: -82vh; left: 0; right: 0; width: 100%; text-align: center; z-index: 1;}
.topobotao{
    min-width: 200px;
    letter-spacing: 2px;
    color: #ffffff;
    border-radius: 3px;
    padding: 0.7em 3em;
    background-color: rgba(0, 0, 0, 0.1);
    border: 1px solid #fff;
    margin: 0.2em;
    display: inline-block;
    -webkit-transition: all 0.3s; 
    -moz-transition: all 0.3s; 
    transition: all 0.3s;
}
.topobotao:hover{background-color: rgba(0, 0, 0, 0.3);padding: 0.7em 5em; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
.topobotao a{color: #fff;}
.topobotao a:hover{text-decoration: none;}

.topotextomaster{position: absolute; bottom: -71vh; left: 0; right: 0; width: 100%; text-align: center; z-index: 1;}
.topotexto, .topotextodesc{display: block; color: #ffffff; padding: 0 1%; text-shadow: 0 0 20px rgba(0, 0, 0, 0.75);}
.topotexto{font-family: 'Playfair Display', serif; font-size: 2.5rem; letter-spacing: 3px; text-transform: uppercase;}
.topotextodesc{font-size: 1.1rem; font-weight: 300; position: relative; text-transform: lowercase;}*/

/*### Topo Rato Scroll ###*/

.toporatomaster{position: absolute; bottom: -95vh; width: 30px; margin: 0 auto; left: 0; right: 0; z-index: 1;}
.scroll-downs {
    margin: 0 auto;
    width: 24px;
    height: 40px;
}
/*.mousey {
    width: 3px;
    padding: 2px 8px;
    height: 30px;
    border: 2px solid #fff;
    border-radius: 25px;
    opacity: 0.75;
    box-sizing: content-box;
}
.scroller {
    width: 3px;
    height: 10px;
    border-radius: 25%;
    background-color: #fff;
    animation-name: scroll;
    animation-duration: 2.2s;
    animation-timing-function: cubic-bezier(.15,.41,.69,.94);
    animation-iteration-count: infinite;
}*/
@keyframes scroll {
    0% { transform: translateY(-3px); opacity: 0; }
    10% { transform: translateY(0); opacity: 1; }
    100% { transform: translateY(15px); opacity: 0;}
}

.seta{
    text-align: center;
    margin-right: 3px;
    animation-name: scroll;
    animation-duration: 1.1s;
    animation-timing-function: cubic-bezier(.15,.41,.69,.94);
    animation-iteration-count: infinite;}
.setadown{
    border: solid white;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 10px;
    height: 10px;
}


/****** MENU ******/
.cd-nav{
    background-image:url('../images/menu-fundo.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    /*background-attachment: fixed;*/
    background-size: cover;
}
.cd-nav .cd-navigation-wrapper{padding:62px 20%; z-index: 1; position: relative;}
.cd-nav-opacity{position: absolute; top:0; left: 0; width: 100%; height: 100%; background-color: #000; opacity: 0.6;}


.menuesq{width: 70%; float: left; text-align: left; padding-top: 40px;}
.menuesq ul{padding: 20px 0; padding-top: 40px;}
.menuesq ul li{padding-bottom: 20px;}
.menuesq ul li ul{padding-left: 10px; padding-top: 10px;}
.menuesq ul li ul li{padding-bottom: 10px;}

.menuesq a{color: #ffffff; font-size: 1.4rem; font-weight: 300;}
.menuesq .current ul li a{color: #dddddd;}
.menuesq ul li a:hover{text-decoration: none;}

.menudir{width: 30%; float: left; font-size: 1.4rem; color: #bbb; font-weight: 400; text-align: right; padding: 20px 0 40px 0;}

.menuesq a{position: relative; padding: 0 5px; display: inline-block;}

.menuesq a:after{
    /*background: #ded8d0;*/
    background: #9b8e70;
    opacity: 0.6;
    content: '';
    display: block;
    box-decoration-break: clone; /* Aplica o fundo em linhas adicionais */
    -webkit-box-decoration-break: clone; /* Compatibilidade com navegadores WebKit */
    position: absolute;
    bottom: -4px;
    left: -4px;
    width: calc(100% + 8px);
    height: calc(100% + 8px);
    z-index: -1;
    border-radius: 3px;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: left;
    transform-origin: left;
    transition: -webkit-transform .15s ease-out;
    transition: transform .15s ease-out;
    transition: transform .15s ease-out,-webkit-transform .15s ease-out;
}
.menuesq .current a:after, .menuesq .current ul li a:hover:after, .menuesq a:hover:after{-webkit-transform: scaleX(1); transform: scaleX(1);}
.menuesq .current ul li a:after{-webkit-transform: scaleX(0); transform: scaleX(0);}


/*### FOOTER ###*/
.footer-barra{width: 100%; height: 50px; background-color: #033959; transform: rotate(-1deg); margin-bottom:-20px;}
.footer-master{position: relative; z-index: 0; display: flex; flex-direction: row; width: 100%; margin: 0; padding: 20px 0 40px 2%; background-color: #033959; color: #5f5f5f;}
.footer-esq, .footer-dir{width: 50%; vertical-align: top;}
.footer-esq{display: flex; align-items: flex-start; justify-content: flex-start; padding-right: 3%;}
.footer-esq a{color: #ddd; font-size: 0.8rem;}
.footer-dir{display: flex; justify-content: flex-end; padding-right: 390px;}
.livrecla {
  width: 100px;
  height: 41px;
  background-image: url(../images/livro-reclamacoes-w.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  transition: background-image 0.3s ease;
  margin-right: 20px;   
}

.livrecla:hover {
  background-image: url(../images/livro-reclamacoes.png);
}


.svg-container {
    position: fixed;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    pointer-events: none;
}
.footer-pedras{
    position: absolute;
    right: 0;
    bottom: -39px;
    width: 388px;
    height: 217px;
    background: url(../images/pedras.svg) no-repeat top;
    background-size: 384px auto;
    pointer-events: none;
    transition: transform 0.3s ease;
}

/*### FUNDO FAB ###*/
.footer-fab{display: flex; margin-right: 20px;}
.footer-fab-icon{display: flex; margin-right: 15px;}

/*### FUNDO LOGO ###*/
.footer-logo{
    position: relative;
    display: inline-block;
}

/*### Imagens - :hover com sombra###*/
/*.pagini-master{position: relative;}
.pagini-espacos{display: inline-block; width: 33%; position: relative; z-index: 1;}

.pagini-sombra{
    position: absolute;
    top:0;
    left: 0;
    bottom: 0;
    right: 0;
    content: "";
    background: linear-gradient(180deg, rgba(21,21,21,0) 80%, #000000 100%);
    margin: 20px;
}
.pagini-sombra:hover{background-color: rgba(17, 0, 8, 0.4);}
.pagini-sombra:before{
    position: absolute;
    top:45%;
    left:50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
    border:1px solid #fff;
    padding: 13px 17px;
    font-size: 1rem;
    z-index: 1;
    content: "Descobrir";
    opacity: 0;
}
.pagini-sombra:hover:before{opacity: 1;}
.pagini-sombra{
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.pagini-tit{
    text-align: center;
    padding: 3%;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.75);
    text-transform: uppercase;
    color: #fff;
    font-size: 1.1rem;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 7px;
}

.pagini-espacos img{
    width: 100%;
    height: auto;
    padding: 20px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}*/

/*### Conteúdo ###*/
/*table.table-conteudo{display: flex; width: 100%; justify-content: space-between; border: 1px solid red;}
.table-conteudo tr{display: flex; width: 100%;}
.table-conteudo td{flex: 1; padding: 2%; text-align: center; background: #f8f8f8; border-radius: 10px; margin: 0 2%;}*/

/*.img-conteudo{
    max-width: 500px;
}
.img-cover{
    border-radius: 3px;
    object-fit: cover;
    height: 100% !important;
}*/


.item-content, .ini-secao{position: relative;}
.item-content .item-title{
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    font-weight: 600;
    line-height: initial;
}
.item-content h1, .item-content h2, .item-content h3, .page-header{margin-bottom: 20px;}
.blog-item .item-content{margin-top: 180px;}
.blog-item:first-child .item-content{margin-top: 120px;}
.blog-item:not(:first-child) .item-content::before, .ini-secao::before{
    content: "";
    position: absolute; 
    top: -70px;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 500px;
    height: 1px;
    margin: auto;
    background: linear-gradient(to right, transparent, #ccc, transparent);
}


/*### Imagens Inicio ###*/
.ini-secao {
    display: flex;
    background-color: #ded8d0;
    width: auto;
    box-sizing: border-box;
    margin-bottom: 80px;
    margin-top: 80px;
}

.ini-secao img {
    width: 100%;
    max-width: 40%;
    max-height: 400px;
    object-fit: cover;
    flex-shrink: 0;
}

.ini-conteudo {padding: 40px; text-align: left;}
.ini-conteudo p {margin: 20px 0;}
.ini-secao .btn{
    padding: 20px;
    width: 100%;
    max-width: 350px;
    text-align: center;
    background-color: #0d6efd;
    /*background-color: #6495ed;*/

}


/*### Imagens flex INICIO ###*/
.container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    max-width: 1200px;
    margin: auto;
}

.blog-item:nth-child(even) .container {flex-direction: row-reverse;}
.blog-item:nth-child(even) .item-title{text-align: right;}

.grid {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    width: 60%;
}

.grid img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.grid .itemmeu {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}

.itemmeu.small {
    flex: 0 1 35%;
}

.itemmeu.large {
    flex: 1 1 45%;
}

.itemmeu:after{
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 60px;
    pointer-events: none;
    background: linear-gradient(180deg, rgba(17,0,8,0) 10%, #110008 100%);
    border-radius: 10px;
}

.itemmeu h2 {
    position: absolute;
    bottom: 10px;
    left: 20px;    
    color: white;
    font-size: 1em;
    text-align: left;
    z-index: 1;
    margin: 0;
}

.info {
    width: 35%;
    text-align: left;
}

.info h3 {
    margin-bottom: 20px;
    line-height: 1.3em;
    font-weight: 600;
}

.info p {
    margin-bottom: 20px;
}

.btn {
    background: #033959;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    text-decoration: none;
    font-size: 0.9em;
    display: inline-block;
}


/* Imagem Estilo */
.itemmeu img {
    cursor: pointer;
    transition: transform 0.2s;
}

.itemmeu img:hover {
    transform: scale(1.1);
}


/* Lightbox Carrossel */
#lightbox {
    visibility: hidden;
    opacity: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.9);
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    transition: opacity 0.3s ease, visibility 0.3s ease;
}

#lightbox.active {
    visibility: visible;
    opacity: 1;
}

#lightbox-slider {
    display: flex;
    /*    width: 300vw;  3 imagens lado a lado 
        height: 100vh;*/
    transform: translateX(-100vw); /* mostra a imagem do meio */
    transition: transform 0.3s ease;
    pointer-events: none; 
}

.slide-container {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}

.slide-img {
    width: 80%;
    /*height: auto;*/
    height: 100vh;
    object-fit: contain;
    pointer-events: auto;
    flex-shrink: 0;
    user-select: none;
}


/* Botão de fechar */
.lightbox .close {
    position: absolute;
    top: 20px;
    right: 30px;
    width: 50px;
    height: 50px;
    font-size: 38px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    user-select: none;
    transition: background-color 0.3s ease, transform 0.2s ease;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    z-index: 1;
}

.lightbox .close:hover {
    background-color: rgba(255, 255, 255, 0.2);
    transform: scale(1.1);
}


/* Setas para navegação */
.arrow-wrapper {
    position: fixed;
    top: 50%;
    width: 60px;
    height: 60px;
    transform: translateY(-50%);
    z-index: 10000;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent;
}

.arrow-wrapper:hover .arrow {
    opacity: 1;
}

.arrow {
    width: 20px;
    height: 20px;
    background: transparent;
    border: solid white;
    border-width: 0 3px 3px 0;
    padding: 8px;
    opacity: 0.7;
    user-select: none;
    transition: opacity 0.3s;
    box-sizing: content-box;
}

.arrow.prev {
    transform: rotate(135deg);
}

.arrow.next {
    transform: rotate(-45deg);
}

.arrow-wrapper.prev {
    left: 30px;
}

.arrow-wrapper.next {
    right: 30px;
}
/*### Imagens flex FIM ###*/


/*### Event Gallery ###*/
.eventgallery-imagelist .thumbnail-container:hover .content .data{background-color: rgba(0, 0, 0, 0.2) }
.eventgallery-imagelist .thumbnail-container:hover .content .data h2{background: none;}
.eventgallery-imagelist .thumbnail-container .content{font-size: initial; padding: 0;}
.event h1{line-height: 1.2;}
.event .text{max-width: 1000px; border-left:3px dashed #033959; margin: 30px 0 60px 10px; padding: 30px;}


/*### Fundos - Cores ###*/
.fundo-modulo-01 {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-top: 50px;
    margin-bottom: -15px;
    padding: 90px 40px 60px 40px;
}

.fundo-modulo-01::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/pedras.svg) no-repeat top;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    filter: blur(8px);
    z-index: 0;
}

.fundo-modulo-01::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 1;
}

.fundo-modulo-01 > * {
    position: relative;
    z-index: 2;
    color: white;
}

.fundo-modulo-01 .btn{
    padding: 15px 40px;
    text-align: center;
    width: 100%;
    max-width: 300px;
    background: none;
    border:1px solid white;
}
.fundo-modulo-02 .btn{
    position: relative;
    border:1px solid white;
    background-color: rgba(3, 57, 89, 0.6);
    z-index: 1;
}


.fundo-azul1{
    margin-top: 50px;
    margin-bottom: -15px;
    padding: 90px 40px 60px 40px;
    /*background: linear-gradient(rgb(119, 155, 193) 0%, rgb(201, 220, 233) 100%);*/
    background-color: #e5eff8;
    /*background: linear-gradient(rgb(255, 255, 255) 0%, rgb(238, 239, 240) 100%);*/
}

.orcamentos form {width: auto;}
.orcamentos {position: relative; overflow: hidden;}

/* Primeira imagem */
.orcamentos::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 30%;
    height: 100%;
    background-image: url('../../../images/website/produtos/aluminio/02.jpg');
    background-size: cover;
    background-position: center;
    animation: fade1 10s infinite;
    z-index: 0;
    opacity: 0;
}

/* Segunda imagem */
.orcamentos::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 30%;
    height: 100%;
    background-image: url('../../../images/website/produtos/aluminio/03.jpg');
    background-size: cover;
    background-position: center;
    animation: fade2 10s infinite;
    z-index: 0;
    opacity: 0;
}

/* Garantir que o conteúdo fica por cima */
.orcamentos > * {
    position: relative;
    z-index: 1;
    margin-left: 30% !important;
    padding: 40px;
}

/* Animações */
@keyframes fade1 {
    0%   { opacity: 1; }
    45%  { opacity: 1; }
    50%  { opacity: 0; }
    95%  { opacity: 0; }
    100% { opacity: 1; }
}

@keyframes fade2 {
    0%   { opacity: 0; }
    45%  { opacity: 0; }
    50%  { opacity: 1; }
    95%  { opacity: 1; }
    100% { opacity: 0; }
}

.convertforms .cfupload .dz-message{background-color: #f5f5f5;}
.convertforms h3{margin-bottom: 30px;}

.info-contacto{
    width: auto;
    min-width: 500px;
    padding: 20px;
    margin-top: 130px;
    margin-right: 20px;
    line-height: 1.5;
    /*background-color: #fff;*/
    border-radius: 30px;
}
.info-contacto > :first-child {margin-top: 10px; margin-bottom: 20px;}
.mapa{margin-top: 40px;}
.mapa iframe {width: 100%; height: 280px; border: 0;}


/*### Outros ###*/
p {display: block; text-align: justify;}
ul{list-style: none;}
.bold, strong{font-weight: 700;}
a.sublinhado{text-decoration: underline; color: burlywood;}

/*### a Link INICIO ###*/
a{
    color: #253c65;
    font-weight: 400;
    text-decoration: none;    
    -webkit-transition: all 0.3s; 
    -moz-transition: all 0.3s; 
    transition: all 0.3s;
}
a:hover, a:active {
    text-decoration: none;
    -webkit-transition: all 0.3s; 
    -moz-transition: all 0.3s; 
    transition: all 0.3s;
}


/*### Alert Message ###*/
/*#system-message-container {width: 90%; margin: 0 auto;}
.alert{padding: 20px; background-color: #f44336; color: white; margin-bottom: 15px; opacity: 0.83;}
.alert a.close{margin-left: 15px; color: white; font-weight: bold; float: right; font-size: 22px; line-height: 20px; cursor: pointer; transition: 0.3s;}
.alert a.close:hover{color: black;}*/

/*### Transition Fade Anchor ###*/
html{scroll-behavior: smooth;}
/*### Para Aqui Anchor###*/
/*#para-aqui{position: absolute; margin-top: -90px;}*/